Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://your-domain.com/api/client/v1/deployments/runs/{runId} \ --header 'Authorization: Bearer <token>'
{ "run": { "id": "<string>", "status": "<string>", "configuration_id": "<string>", "resource_count": 123, "created_at": 123, "stage": "<string>", "configuration_version_id": "<string>", "configuration_version_number": 123, "queue_position": 123, "summary": {}, "started_at": 123, "completed_at": 123, "error": "<string>", "failure_class": "<string>", "spec_hash": "<string>", "checkpoint": {} }, "resources": [ {} ], "events": [ {} ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Deployment run ID.
Run details
Show child attributes